- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# GUIEventHandlerVisitor File Reference

`#include <osgGA/Export>`
`#include <osgGA/GUIEventAdapter>`
`#include <osg/ref_ptr>`

Include dependency graph for GUIEventHandlerVisitor:

This graph shows which files directly or indirectly include this file:

## Namespaces
namespace | osgGA
## Classes
class | osgGA::GUIEventHandlerVisitor
| Base class for visiting GUIEventHandlers. More...
## Defines
#define | OSGGA_GUIEVENTHANDLERVISITOR 1

## Define Documentation

#define OSGGA_GUIEVENTHANDLERVISITOR 1